Subject: Re: Waste Water Treatment

From: "mud" <[email-masked]>
Date: Thu, 17 Jun 1999 20:56:36 +0100

Alan Sloan wrote in message <[email-masked]>...

>There are a few consultancies springing up...i was talking to a chap
>associated with the Wildfowl and Wetlands Trust who designs these infernal
>mechanisms.

What's infernal about them Alan ? Not the ideal solution, I admit - we
should all be composting our wastes and getting away from the 'flush and
forget' mindset to 'close the circle'. But, if we're stuck with flushing
toilets, reed beds are about the most effective method, since they largely
depend on free processes such as gravity and natural mechanisms. The
alternative requires large amounts of energy and chemicals. It's a fact that
septic tanks on their own are responsible for a lot of pollution in
freshwater aquifers ( a lot of borehole wells around here are contaminated
with faecal coliforms).

>Apparently they are largely based on Phragmite, which is a kind
>of reed (Surprise!)

They also use a whole range of other wetland plants. Reeds on their own do a
lot, but rather than relying on a monoculture, a wider range of plants, each
with it's own little niche, is more balanced. (eg, Yellow Flag Iris and
Water Mint are naturally antiseptic)

>
>He showed me a plastic matrix which looked a bit like one of those moulded
>milk bottle crates (you know the ones?) which was designed to increase root
>area in contact with the water.  It's called the "Bioblock", but I can
>imagine that carefully chosen and sized rocks would do the job just as
well.

Crushed limestone is the best matrix. It's cheap, it's everywhere, and gives
a large surface area but with predictable hydraulic properties.

>
>Forgive me Mark if I'm totally out of range on this, but I seem  to
remember
>that 10 square metres of reed bed per person would need to be allowed as a
>rule of thumb.  Is this near the mark, and what happens in the winter as
>temperatures and biological activity drop?

We're managing to design full treatment using around 3 to 5 sq.m. per person
using  a hybrid system involving different types of beds and mix of plants.
This gives good removal of nitrate and we can also remove phosphate to a
high standard. ( BOD, SS, Pathogens etc are all well below acceptable
limits )
In winter, it is precisely because biological activity drops that the reed
bed maintains high effluent quality. eg. In rivers and lakes, algal blooms
and fish kills only occur during summer, even though there's more nutrient
washed into them during the wetter months - why ?. BOD is
temperature-dependent.

HTH

         Mark Lomas        :  [email-masked]
      Web  :  http://surf.to/NaturalTechnology

    Natural Technology Systems, Co.Clare, Eire.
Reed Bed Wastewater Treatment. Eco-Construction